<?xml version="1.0" encoding="UTF-8"?>

<project name="Maven word2html Plugin">
  <title>Maven word2html Plugin</title>
  <body>
    <links>
      <item href="http://maven.apache.org/" name="Maven">
      </item>
    </links>
    <menu name="Overview">
      <item href="/goals.html" name="Goals">
      </item>
      <item href="/properties.html" name="Properties">
      </item>
    </menu>
    <menu name="Downloads">
      <item name="Word2HTML Plugin 1.3"
          href="http://www.ibiblio.org/maven/maven/plugins/maven-word2html-plugin-1.3.jar"/>
    </menu>
  </body>
</project>